* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 13px/18px 'PT Sans',Arial, sans-serif;
	width: 100%;
	height: 100%;
	color: #2E2E2E;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
a {
	color: #006ED4;
}
a:hover {
	color: #FF6C00;
	text-decoration: none;
	border-bottom-color: #fff !important;
}
h1 {
	padding:0px 0px 10px;
	font-size: 20px;
	line-height: 22px;
}
h2 {
	padding:0px 0px 5px;
	font-size: 18px;
	line-height: 20px;
}
p {
	margin: 0px 0px 15px;
}
hr {
	border: none;
	border-bottom: #EBEBEB 1px solid;
	display: block;
	width: 100%;
	height: 1px;
	clear: both;
	margin: 15px 0px;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 270px;
	padding-top: 10px;
	background: url('img/fon.jpg') no-repeat;
	position: relative;
}
.header ins {
position: absolute;
/* float: right; */
margin: 65px 0px 0px 255px;
}
#logo {
	width: 185px;
	height: 40px;
	display: block;
	float: left;
}
#head-widgets {
	float: right;
	width: 250px;
	color: #fff;
	font-size: 14px;
}
#weather {
	/*float: left;
	width: 250px;*/
}
#main-menu {
	display: block;
	background:#435173;
	width: 1000px;
	position: absolute;
	bottom: 0;
	padding: 5px 0px;
	margin-bottom: 15px;
}

#main-menu a {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0px 12px;
	font-size: 17px;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 100px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 270px 0 0;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 250px;
	margin-left: -250px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 980px;
	margin: -60px auto 0;
	height: 40px;
	background: #E7EBEC;
	position: relative;
	padding: 10px;
	color: #A0A8AB;
	/*font-size: 12px;*/
}
#foot-info {
	float: left;
	width: 250px;
	padding-top: 10px;
}
#foot-info a {
	font-size: 11px;
}
#foot-stat {
	float: left;
	width: 400px;
	margin: 0px 40px;
	text-align: center;
	padding-top: 5px;
}
#foot-sky {
	float: left;
	width: 250px;
	padding-top: 10px;
	text-align: right;
}
#horo {
	margin: 25px 0px;
	float: left;
}
#horo-links {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px 0px 0px;
}
#horo-links a {
	display: block;
	float: left;
	margin: 0px 10px 3px 0px;
	font-size: 12px;
	text-decoration: none;
	border-bottom: #286294 1px dotted;
}
#horo-links a.active {
	border-bottom-color: #fff;
	color: #2E2E2E;
}
#horo p {
	display: none;
	float: left;
}
#horo p.active {
	display: block;
}
#main-news-block {
	float: left;
	width: 100%;
	clear: both;
	margin: 0px 0px 20px;
}
#news-category {
	font-size: 13px;
	margin: 0px 0px 10px;
	border-bottom: #EBEBEB 1px solid;
	padding-bottom: 10px;
}
#news-category a {
	display: inline;
	margin:0px 3px;
}
#news-category a.active {
	font-weight: bold;
}
.news-item {
	float: left;	
	margin: 0px 0px 10px;
	font-size: 13px;
	clear: both;
}
.news-date {
	display: block;
	font-size: 11px;
	color: #9EA3A6;
}
.news-description {
	font-style: italic;
	margin: 0px;
}

.date-now {
	display: block;
	float: left;
	width: 100%;
	font-size: 11px;
	color: #9EA3A6;
	padding: 5px 0px;
}
#kino {
	margin: 0px 0px 25px;
	float: left;
}
#kino-links {
	float: left;
	width: 100%;
	margin: 0px 0px 5px;
}
#kino-links a {
	display: block;
	float: left;
	margin: 0px 10px 3px 0px;
	font-size: 12px;
	text-decoration: none;
	border-bottom: #286294 1px dotted;
}
#kino-links a.active {
	border-bottom-color: #fff;
	color: #2E2E2E;
}
.kino-item {
	float: left;
	width: 250px;
	text-align: center;
}
.kino-item a {
	clear: both;
	display: inline;
}
#kino_now {
	width: 250px;
	float: left;
	display: none !important;
}
#kino_soon {
	width: 250px;
	float: left;
	display: none !important;
}
#kino_now.active, #kino_soon.active {
	display: block !important;
}

#work-preview-block {
	display: block;
	float: left;
	/*width: 48%;*/
	padding: 20px 0px 0px;
	margin-right: 4%;
	border-bottom: #EAEAEA 2px solid;
	min-height: 240px;
}

#auto-preview-block {
	display: block;
	float: left;
	/*width: 48%;*/
	padding: 20px 0px 0px;
	border-bottom: #EAEAEA 2px solid;
	min-height: 240px;
}

.work-row {
	float: left;
	width: 100%;
	padding: 5px 0px;
	background: url('img/dotted-bg.png') 0% 50% repeat-x;
}
.work-row a {
	display: block;
	float: left;
	background: #fff;
	padding: 0px 5px 0px 0px;
}
.work-row span {
	display: block;
	float: right;
	background: #fff;
	padding: 0px 0px 0px 5px;
}
.auto-row {
	float: left;
	width: 100%;
	padding: 5px 0px;
}
.auto-row table td {
	vertical-align: top;
}

.auto_img_a {
	display: block;
	float: left;
	width: 140px;
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	margin-right: 10px;
}

.clear {
	width: 100%;
	height: 1px;
	clear: both;
}

.pagination {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	margin: 10px 0px;
}
.ditto_page {
	padding: 0px 3px;
}
.ditto_previous_link, .ditto_next_link, .eg_next_link, .eg_previous_link, .eg_page {
	padding: 0px 10px;
}


.afisha_main  .kino-item {
	width: 235px;
	height: 415px;
}
.B_crumbBox {
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
}

.photo-item {
	display: block;
	float: left;
	margin: 20px 10px;
}
.gallery-box {
	display: block;
	float: left;
	margin: 20px 8px;
	height: 210px;
	width: 225px;
	text-align: center;
}

.vacancy-block {
	width: 100%;
	float: left;
	margin: 0px 0px 20px;
	border-bottom: #EBEBEB 1px solid;
	padding-bottom: 10px;
}
.vacancy-block-title td {
	font-size: 16px;
	padding-bottom: 5px;
}

.right-sidebar .adsbygoogle {
	clear: both;
}
ul.rubric_list li ul{
	margin-left: 50px;
}
.rubric_block {
	margin: 0px 0px 10px;
}
.rubric_block h3 a{
	margin-bottom: 5px;
	font-size: 17px !important;
}
.rubric_block a {
	display: inline-block;
	margin: 3px 15px 0px 0px;
	font-size: 12px;
}
.gis {
	text-align: right;
	float: left;
	width: 100%;
}
.gis span {
	display:block;
	float:right;
}
.gis a {
	display:block;
	float:right;
}
.gis img {
	height: 20px; 
}

.ar {
  margin: 0px 0px 10px;
  border-bottom: #EBEBEB 1px solid;
}
.auto_price {
	font-weight: bold;
	font-size: 20px;
}
.auto_b_img {
	float: left;
	width: 240px;
	height: 240px;
	-webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
	   margin: 0px 2px 20px 0px;
}